# salt.states.openvswitch_bridge

Management of Open vSwitch bridges.

salt.states.openvswitch_bridge.absent(name)

  Ensures that the named bridge does not exist, eventually deletes it.

  Parameters:

    name -- The name of the bridge.

salt.states.openvswitch_bridge.present(name)

  Ensures that the named bridge exists, eventually creates it.

  Parameters:

    name -- The name of the bridge.